@charset "UTF-8";
/*
Style Sheet for Negishi.co.,Ltd.
*/
/**
* Table of Contntens:
*
* 1.0 - Reset
* 2.0 - Basic Structure
* 3.0 - Header
* 4.0 - Page
*   4.1 - Top
* 5.0 - Footer
* 6.0 - Side
* -----------------------------------------------------------------------------
*/
/**
* 1.0 Reset
* -----------------------------------------------------------------------------
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* Link */
a {
  text-decoration: none;
  color: inherit; }
  a:hover {
    text-decoration: none; }

/* List */
ul {
  list-style: none; }

/* Clear Fix */
.cf {
  overflow: hidden;
  *zoom: 1; }

/* img */
img {
  vertical-align: top; }

/* typography */
.center {
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto; }

.right {
  text-align: right; }

.sm {
  font-size: 12px; }

.subtitle {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: #1f3c80;
  margin-bottom: 10px; }
  .subtitle img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px; }

.center_text {
  text-align: center;
  color: #1f3c80;
  font-weight: bold;
  font-size: 13px; }

.underline {
  background: linear-gradient(transparent 60%, #ffff00 0%);
  padding: 0 5px 3px 5px; }

.mb40 {
  margin-bottom: 40px; }

.mb80 {
  margin-bottom: 80px; }

/* hidden */
.sp {
  display: none; }

.ipad-pro {
  display: none; }

@media (max-width: 1024px) {
  .ipad-pro {
    display: block !important; }

  .pc_none_slider {
    display: none !important; } }
@media (max-width: 768px) {
  .sp {
    display: block !important; }

  .pc {
    display: none !important; }

  .ipad-pro {
    display: none !important; }

  .sp-white-space-nowrap {
    white-space: nowrap; } }
/* AOS */
[data-aos=fade-up] {
  transform: translateY(30px); }

[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] {
  transition-duration: 1s; }

/* buttons */
.btn {
  position: relative;
  transition: all 0.3s; }
  .btn span {
    transition: all 0.3s;
    tranform: scale(1, 1); }

.btn::before,
.btn::after {
  content: '';
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1; }

.btn-four:hover span {
  transform: scale(1.2, 1.2); }

.btn-four::before {
  opacity: 0;
  transform: scale(0.1, 0.1); }

.btn-four:hover::before {
  opacity: 1;
  transform: scale(1, 1); }

.btn-four::after {
  transition: all 0.3s; }

.btn-four:hover::after {
  transform: scale(0, 0);
  opacity: 0; }

/**
* 2.0 Basic Structure
* -----------------------------------------------------------------------------
*/
html {
  overflow: auto; }

body {
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  overflow: hidden;
  position: relative;
  line-height: 1.8; }

.row {
  max-width: 940px;
  width: 100%;
  padding: 0 10px;
  margin-left: auto;
  margin-right: auto; }

@media (max-width: 768px) {
  .row {
    width: 100%;
    padding: 10px;
    box-sizing: border-box; } }
/**
* 3.0 Header
* -----------------------------------------------------------------------------
*/
header {
  padding: 20px 0;
  width: 100%;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0; }
  header .logo {
    margin-right: auto; }

header.pc {
  display: flex;
  padding: 10px 20px;
  box-sizing: border-box; }

.header_fix {
  display: flex;
  padding: 10px 20px;
  box-sizing: border-box; }
  .header_fix.fixed {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.7); }
    .header_fix.fixed ul li a {
      color: #223670; }

.nav_main {
  width: 100%;
  padding-top: 20px; }
  .nav_main ul {
    display: flex;
    justify-content: flex-end; }
    .nav_main ul li a {
      color: #fff;
      padding: 10px 15px;
      font-size: 13px; }

@media (max-width: 768px) {
  .logo img {
    max-width: 200px;
    margin-left: 20px; } }
.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
  background-color: #fff; }

/**
* 4.0 Page
* -----------------------------------------------------------------------------
*/
.title {
  text-align: center;
  margin-bottom: 40px; }

.large {
  font-size: 18px;
  font-weight: bold;
  margin: 40px 0; }

.sec {
  padding: 80px 0; }

@media (max-width: 768px) {
  .sec {
    padding: 40px 0; }

  .large {
    font-size: 16px;
    margin: 10px 0; }

  .title {
    margin-bottom: 20px; }
    .title img {
      width: 100px;
      height: auto; } }
/**
* 4.1 Top Page
* -----------------------------------------------------------------------------
*/
/* slider
--------------------------------*/
.slider_wrap {
  height: 500px; }
  .slider_wrap .bx-wrapper {
    box-shadow: none;
    border: none;
    margin-bottom: 0;
    height: 100%; }
    .slider_wrap .bx-wrapper .bx-viewport {
      width: 100% !important;
      height: 100% !important; }
    .slider_wrap .bx-wrapper ul {
      height: 100% !important; }
    .slider_wrap .bx-wrapper li {
      height: 100% !important;
      width: 100% !important;
      background-size: cover;
      background-position: center center; }
      .slider_wrap .bx-wrapper li span {
        display: block;
        position: absolute;
        padding: 10px;
        font-size: 30px;
        text-align: center;
        top: 43%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        color: #fff;
        font-weight: bold; }
    .slider_wrap .bx-wrapper .bx-pager {
      bottom: 40%;
      z-index: 100; }
    .slider_wrap .bx-wrapper .bx-pager.bx-default-pager a {
      border-radius: 0;
      width: 9px;
      height: 9px;
      border: 1px solid #223670;
      background: none;
      box-sizing: border-box;
      margin: 0 12px; }
    .slider_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
      background: #d32214;
      border: none; }
    .slider_wrap .bx-wrapper .slider_pc li span {
      font-size: 62px; }

@media (min-width: 768px) and (max-width: 1024px) {
  li span {
    display: block;
    position: absolute;
    padding: 10px;
    font-size: 60px !important;
    text-align: center;
    top: 43%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    color: #fff;
    font-weight: bold; } }
/* policy
--------------------------------*/
#policy {
  text-align: center;
  background: url("images/bg_policy.jpg");
  background-attachment: fixed;
  background-size: cover; }
  #policy p {
    line-height: 2.5em;
    font-size: 14px;
    letter-spacing: 0.05em; }

@media (max-width: 768px) {
  #policy p {
    line-height: 2em !important;
    font-size: 12px !important;
    letter-spacing: 0.08em !important; } }
/* merit
--------------------------------*/
.merit_box_wrap {
  display: flex;
  justify-content: space-around;
  text-align: center; }
  .merit_box_wrap > div {
    width: 100%;
    color: #fff;
    margin: 0 5px;
    padding: 40px;
    box-sizing: border-box; }
    .merit_box_wrap > div:first-child {
      background: #223670; }
      .merit_box_wrap > div:first-child .title {
        border-bottom: 4px solid #d32214; }
    .merit_box_wrap > div:nth-child(2) {
      background: #d32214; }
      .merit_box_wrap > div:nth-child(2) .title {
        border-bottom: 4px solid #223670; }
    .merit_box_wrap > div:nth-child(3) {
      background: #223670; }
      .merit_box_wrap > div:nth-child(3) .title {
        border-bottom: 4px solid #d32214; }
    .merit_box_wrap > div .thum {
      height: 170px;
      margin-bottom: 20px; }
    .merit_box_wrap > div .title {
      font-size: 18px;
      width: 110px;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 15px; }
    .merit_box_wrap > div .text {
      font-size: 13px; }

@media (max-width: 768px) {
  .merit_box_wrap {
    display: block; }
    .merit_box_wrap div {
      margin: 10px 0; } }
/* real
--------------------------------*/
.real_top {
  background-image: url("images/bg_real_top.jpg");
  background-attachment: fixed;
  background-size: cover;
  padding: 90px 0; }
  .real_top h2 {
    margin-bottom: 0; }

/* real1 */
.real_box_wrap {
  margin: 40px 0 0 0; }

.real1_box {
  width: 46.6%;
  float: left;
  position: relative;
  margin-bottom: 60px;
  overflow: hidden; }
  .real1_box img {
    width: 100%; }
  .real1_box:nth-child(2n) {
    margin-left: 6.8%; }
  .real1_box:nth-child(4n-1) .real_box_overlay {
    background: rgba(211, 34, 20, 0.8); }
  .real1_box:nth-child(4n-2) .real_box_overlay {
    background: rgba(211, 34, 20, 0.8); }
  .real1_box:nth-child(4n-3) .real_box_overlay {
    background: rgba(34, 54, 112, 0.8); }
  .real1_box:nth-child(4n-4) .real_box_overlay {
    background: rgba(34, 54, 112, 0.8); }
  .real1_box:nth-last-child(-n+2) {
    margin-bottom: 0; }

.real_box_overlay {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  width: 100%;
  color: #fff;
  text-align: center;
  padding: 10px 77px;
  box-sizing: border-box; }
  .real_box_overlay .ol_title {
    font-size: 20px; }
  .real_box_overlay .ol_text {
    margin: 35px 0;
    font-size: 15px;
    line-height: 25px;
    text-align: left; }
  .real_box_overlay .ol_detail {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px; }
    .real_box_overlay .ol_detail span {
      border: 1px solid #fff;
      display: inline-block;
      padding: 5px 40px;
      cursor: pointer;
      height: 100%; }
  .real_box_overlay a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer; }

.remodal {
  max-width: 90%;
  color: #1f3c80; }
  .remodal .remodal-close {
    right: 20px;
    left: auto;
    top: 20px;
    border: 1px solid #223670;
    width: 62px;
    height: 62px; }
    .remodal .remodal-close:before {
      font-size: 85px;
      width: 62px;
      line-height: 62px;
      color: #223670; }
  .remodal .remodal_inner {
    max-width: 710px;
    width: 100%;
    margin: 80px auto; }
    .remodal .remodal_inner img {
      width: 100%; }
  .remodal .eyecatch {
    width: 100%; }
  .remodal .modal_top {
    border: 1px solid #d3d7e2;
    padding: 20px;
    margin: 20px 0; }
    .remodal .modal_top .modal_title {
      font-size: 28px;
      color: #d32214;
      font-weight: bold; }
      .remodal .modal_top .modal_title span {
        font-size: 11px;
        background: #d32214;
        color: #fff;
        display: inline-block;
        padding: 3px 30px;
        vertical-align: middle;
        margin-right: 10px;
        font-weight: normal; }
  .remodal .interview {
    margin: 40px 0; }
    .remodal .interview h3 {
      font-size: 20px;
      font-weight: bold; }
      .remodal .interview h3 span {
        font-size: 12px;
        border: 1px solid #223670;
        padding: 5px 15px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle; }
    .remodal .interview .thum {
      margin: 30px 0; }
      .remodal .interview .thum img {
        margin-bottom: 10px;
        max-width: 196px; }
    .remodal .interview .name {
      text-align: center; }
    .remodal .interview p {
      text-align: left;
      font-size: 13px; }
  .remodal .modal_bottom div {
    width: 49.5%;
    float: left;
    margin-bottom: 10px;
    font-size: 12px; }
    .remodal .modal_bottom div img {
      width: 100%; }
    .remodal .modal_bottom div:nth-child(2n) {
      margin-left: 1%; }

@media (max-width: 768px) {
  .real1_box {
    float: none;
    width: 100%;
    margin: 10px 0 !important; }

  .ol_text {
    margin: 12px 0 !important;
    font-size: 14px !important;
    line-height: 1.3em !important; }

  .real_box_overlay {
    padding: 10px 65px; }

  .modal_title {
    font-size: 22px !important; }

  .modal_top p {
    margin-top: 5px !important;
    font-size: 13px !important;
    line-height: 1.5em; }

  .real1_box:nth-child(odd) .real_box_overlay {
    background: rgba(34, 54, 112, 0.8) !important; }
  .real1_box:nth-child(even) .real_box_overlay {
    background: rgba(211, 34, 20, 0.8) !important; } }
/* real2 */
#real2 {
  background: #e6e5e1; }

.real2_box_wrap {
  display: flex;
  margin-top: 60px; }
  .real2_box_wrap div {
    width: 100%; }
    .real2_box_wrap div img {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      display: block; }
    .real2_box_wrap div .graph_real2 {
      max-width: 312px; }
    .real2_box_wrap div .title {
      font-size: 18px;
      font-weight: bold;
      color: #1f3c80; }

.real2_box_r {
  background: #fff;
  padding: 40px;
  box-sizing: border-box;
  color: #1f3c80; }
  .real2_box_r .img_real2_r {
    max-width: 267px;
    margin-bottom: 40px; }

@media (max-width: 768px) {
  .real2_box_wrap {
    display: block; }

  .graph_real2 {
    margin-bottom: 20px; } }
/* real3 */
.real3_box_wrap {
  display: flex;
  margin-top: 40px; }
  .real3_box_wrap div {
    width: 100%;
    margin: 0 10px; }
    .real3_box_wrap div .title {
      background: #c82214;
      color: #fff;
      margin-bottom: 20px;
      padding: 5px 0; }
    .real3_box_wrap div:nth-child(2) .title {
      background: #1f3c80; }
    .real3_box_wrap div .movie img {
      width: 100%;
      height: 180px; }

@media (max-width: 768px) {
  .real3_box_wrap {
    display: block; }
    .real3_box_wrap div {
      margin: 10px 0 !important; } }
/* future
--------------------------------*/
#future {
  padding-bottom: 80px; }

.future_top {
  background-image: url("images/bg_future_top.jpg");
  background-attachment: fixed;
  background-size: cover;
  padding: 90px 0; }
  .future_top h2 {
    margin-bottom: 0; }

/* キャリアステップ */
.career_step h3 {
  background: #c82214;
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-bottom: 20px; }

.career_step_box {
  padding: 20px;
  background: #f4f5f8;
  display: table;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px; }

.career_step_box_l {
  width: 184px;
  background: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center; }
  .career_step_box_l .number {
    background: #c82214;
    display: inline-block;
    padding: 3px 8px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px; }
  .career_step_box_l .name {
    color: #223670;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5; }
  .career_step_box_l .term {
    color: #223670; }

.career_step_box_r {
  display: table-cell;
  padding: 0 0 0 30px; }
  .career_step_box_r .contents {
    float: left;
    width: 315px;
    padding-right: 20px;
    box-sizing: border-box; }
    .career_step_box_r .contents .red {
      color: #c82214;
      font-weight: bold;
      font-size: 16px;
      margin-bottom: 5px; }
    .career_step_box_r .contents .content {
      color: #223670; }
  .career_step_box_r .step_thum {
    float: right;
    width: 361px; }
    .career_step_box_r .step_thum img {
      width: 100%; }
  .career_step_box_r .qualification {
    background: #dcdfe8;
    margin-top: 15px; }
    .career_step_box_r .qualification .q_head {
      background: #223670;
      color: #fff;
      display: inline-block;
      padding: 3px 15px;
      margin-right: 20px; }

.arrow_down {
  margin: 3% 0;
  width: 100%; }

@media (max-width: 768px) {
  .career_step_box {
    display: block; }

  .career_step_box_l,
  .career_step_box_r {
    display: block;
    width: 100%; }

  .career_step_box_l {
    padding: 10px;
    box-sizing: border-box; }

  .career_step_box_r {
    padding-left: 0; }
    .career_step_box_r .contents {
      float: none;
      width: 100%;
      padding-right: 0; }
      .career_step_box_r .contents .red {
        text-align: center;
        margin: 20px; }
      .career_step_box_r .contents .content {
        margin-bottom: 30px;
        line-height: 1.7em; }
    .career_step_box_r .step_thum {
      width: 100%;
      float: none; }
    .career_step_box_r .qualification .q_head {
      display: block;
      margin-right: 0;
      text-align: center; }
    .career_step_box_r .qualification .q_name {
      display: block;
      padding: 10px;
      text-align: center; } }
/* 親方のその先 */
.sonosaki {
  color: #223670;
  background: #f4f5f8;
  padding: 20px; }
  .sonosaki h3 {
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    color: #223670;
    margin-bottom: 20px; }

.sonosaki_box {
  display: block;
  float: left;
  width: 49%; }
  .sonosaki_box .sonosaki_title {
    background: #fff;
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    text-align: left; }
    .sonosaki_box .sonosaki_title span {
      background: #c82214;
      padding: 8px 7px;
      color: #fff;
      font-size: 16px;
      font-weight: normal;
      margin-right: 40px; }
  .sonosaki_box .sonosaki_text {
    padding: 28px 60px; }
  .sonosaki_box:nth-child(2n) {
    margin-left: 2%; }

@media (max-width: 768px) {
  .sonosaki_box {
    float: none;
    width: 100%;
    margin-left: 0 !important; }
    .sonosaki_box .sonosaki_title {
      font-size: 16px; }
    .sonosaki_box .sonosaki_text {
      padding: 20px 10px;
      line-height: 1.5em; }

  #future {
    padding-bottom: 40px; } }
/* workflow
--------------------------------*/
.workflow_top {
  background-image: url("images/bg_workflow_top.jpg");
  background-attachment: fixed;
  background-size: cover;
  padding: 90px 0; }
  .workflow_top h2 {
    margin-bottom: 0; }

.workflow_contents {
  padding: 60px 0;
  color: #1f3c80; }
  .workflow_contents > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px; }
  .workflow_contents .red {
    color: #c82214;
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0;
    text-align: center; }
  .workflow_contents .text {
    max-width: 615px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px; }

.slider_results .bx-wrapper {
  box-shadow: none;
  border: none; }

@media (max-width: 768px) {
  .workflow_contents .text {
    padding: 0 10px;
    box-sizing: border-box; } }
/* Q&A
--------------------------------*/
#faq {
  color: #1f3c80; }

.faq_top {
  background-image: url("images/bg_faq_top.jpg");
  background-attachment: fixed;
  background-size: cover;
  padding: 90px 0; }
  .faq_top h2 {
    margin-bottom: 0; }

.faq_contents {
  padding: 40px 0;
  max-width: 642px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
  box-sizing: border-box; }

.faq_title {
  margin: 40px 0;
  text-align: center;
  font-weight: bold; }

.dl_faq dt {
  background: #f5f4f3;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 14px; }
  .dl_faq dt span {
    background: #223670;
    color: #fff;
    display: inline-block;
    width: 51px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    margin-right: 20px;
    font-size: 18px; }
.dl_faq dd {
  margin-bottom: 60px;
  margin-left: 12px;
  padding-left: 51px;
  text-indent: -40px; }
  .dl_faq dd span {
    background: #d32214;
    color: #fff;
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    margin-right: 12px;
    padding-left: 0;
    text-indent: 0; }

@media (max-width: 768px) {
  .dl_faq dd {
    margin-bottom: 20px; } }
/* お取引先企業
--------------------------------*/
#trading {
  color: #1f3c80;
  background: #fbfbfa;
  padding: 40px 0; }

.logoarea {
  margin: 30px 0;
  display: flex;
  justify-content: space-around; }
  .logoarea div {
    margin: 0 5px; }
    .logoarea div img {
      width: 100%; }

@media (max-width: 768px) {
  .logoarea {
    flex-wrap: wrap; }
    .logoarea div {
      flex-basis: 48%;
      margin: 1%; } }
/* 募集要項
--------------------------------*/
#recruit_summary {
  color: #fff;
  background: #223670;
  padding: 60px 0; }
  #recruit_summary h2 {
    font-size: 35px;
    font-weight: bold;
    text-align: center; }

.recruit_buttons {
  display: flex;
  margin-top: 40px; }
  .recruit_buttons div {
    margin: 10px;
    width: 100%; }
    .recruit_buttons div a {
      display: block;
      width: 100%;
      height: 100%;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
      font-size: 24px; }
    .recruit_buttons div .btn-four::before {
      background: rgba(255, 255, 255, 0.1); }
    .recruit_buttons div .btn-four::after {
      border: 1px solid rgba(255, 255, 255, 0.5); }

@media (max-width: 768px) {
  .recruit_buttons {
    display: block; }
    .recruit_buttons div {
      margin: 10px 0; } }
/* お問い合わせ
--------------------------------*/
#top_contact {
  padding: 60px 0; }
  #top_contact h2 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px; }

.contact_mail {
  margin: 0 10px; }

.contact_mail a,
.contact_buttons a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: 17px; }
.contact_mail .btn-four::before,
.contact_buttons .btn-four::before {
  background: rgba(35, 56, 110, 0.1); }
.contact_mail .btn-four::after,
.contact_buttons .btn-four::after {
  border: 1px solid rgba(0, 0, 0, 0.5); }

.contact_buttons {
  display: flex;
  margin-top: 10px; }
  .contact_buttons div {
    margin: 10px;
    width: 100%; }

.icon_mail img,
.icon_tel img,
.icon_line img {
  vertical-align: middle;
  margin-right: 10px; }

@media (max-width: 768px) {
  .contact_mail {
    margin: 10px 0; }

  .contact_buttons {
    display: block; }
    .contact_buttons div {
      margin: 10px 0; }

  .icon_mail img,
  .icon_tel img,
  .icon_line img {
    max-width: 40px;
    width: 100%; } }
/**
* 4.2 募集要項
* -----------------------------------------------------------------------------
*/
.summary_contents {
  color: #1f3c80;
  max-width: 737px;
  width: 100%;
  margin-right: auto;
  margin-left: auto; }
  .summary_contents .subtitle {
    font-size: 32px; }
  .summary_contents h3 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin: 20px 0; }

.summary_contact {
  background: #fbfbfa; }

.img_summary_head {
  width: 100%; }

.summary_contents {
  padding: 20px 10px; }

.summary_catch {
  text-align: center;
  font-size: 16px;
  line-height: 2; }

.img_recruit1 {
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  max-width: 573px; }

.tb_summary {
  width: 100%;
  margin: 60px auto 110px auto; }
  .tb_summary th, .tb_summary td {
    border: 1px solid #edeff4;
    vertical-align: middle;
    box-sizing: border-box; }
  .tb_summary th {
    background: #223670;
    text-align: center;
    color: #fff;
    padding: 10px 5%;
    font-weight: normal;
    width: 20%; }
  .tb_summary td {
    padding-left: 2em;
    padding-right: 2em;
    width: 80%; }

#contact_form {
  border-bottom: 1px solid #223670;
  padding-bottom: 40px; }
  #contact_form .summary_catch {
    margin-bottom: 40px;
    border-bottom: 1px solid #223670;
    padding-bottom: 40px; }

.tb_form {
  width: 100%;
  margin: 40px 0;
  border-collapse: collapse; }
  .tb_form tr:not(:nth-last-child(-n+2)) {
    border-bottom: 1px solid #ebebeb; }
  .tb_form tr:last-child th {
    padding-top: 0; }
  .tb_form th, .tb_form td {
    padding: 15px 0;
    position: relative; }
  .tb_form .th_top {
    vertical-align: top; }
  .tb_form .th {
    vertical-align: middle; }
  .tb_form input[type="text"],
  .tb_form textarea {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 18px; }
  .tb_form .required {
    background: #d32214;
    color: #fff;
    padding: 0 8px;
    display: inline-block;
    position: absolute;
    right: 30px;
    font-size: 12px; }

.contact_form_buttons {
  display: flex;
  justify-content: center; }
  .contact_form_buttons div {
    width: 228px;
    margin: 0 20px; }
    .contact_form_buttons div button {
      width: 100%;
      cursor: pointer;
      padding: 15px;
      font-size: 16px; }
    .contact_form_buttons div .reset {
      background: #fff;
      border: 1px solid #004b86;
      color: #223670; }
    .contact_form_buttons div .submit {
      background: #d32214;
      border: 1px solid #fff;
      color: #fff; }

@media (max-width: 768px) {
  .summary_catch {
    font-size: 13px;
    line-height: 1.7em; }

  .tb_summary {
    width: 100%;
    margin: 50px auto; }
    .tb_summary th, .tb_summary td {
      width: 100%;
      display: block;
      margin: 0 auto; }
    .tb_summary th {
      padding: 0.35em 0 0.35em 1em;
      text-align: left;
      font-size: 0.95em;
      letter-spacing: 0.05em; }
    .tb_summary td {
      padding: 1.2em 0 1.2em 2em;
      text-align: left;
      line-height: 1.3em; } }
/**
* 5.0 Footer
* -----------------------------------------------------------------------------
*/
.footer_top {
  background: #1f3c80;
  padding: 60px 0;
  color: #fff; }
  .footer_top .footer_top_l {
    width: 100%;
    float: left;
    margin-right: -472px;
    padding-right: 472px;
    box-sizing: border-box; }
    .footer_top .footer_top_l h2 {
      font-size: 27px;
      line-height: 1.2em; }
      .footer_top .footer_top_l h2 img {
        margin-right: 20px;
        margin-bottom: 20px; }
      .footer_top .footer_top_l h2 span {
        font-size: 20px; }
    .footer_top .footer_top_l .address {
      margin-top: 20px; }
    .footer_top .footer_top_l .tel {
      font-size: 28px;
      margin: -10px 0 20px 0; }
      .footer_top .footer_top_l .tel span {
        font-size: 14px;
        margin-right: 10px; }
        .footer_top .footer_top_l .tel span:nth-child(2) {
          margin-left: 20px; }
    .footer_top .footer_top_l .corporatesite a {
      background: #007ead;
      display: block;
      width: 100%;
      height: 100%;
      padding: 9px;
      box-sizing: border-box;
      font-size: 20px;
      text-align: center; }
  .footer_top .footer_top_r {
    float: right;
    width: 432px;
    background: #d6d6d4;
    padding: 24px;
    box-sizing: border-box; }
    .footer_top .footer_top_r .fb {
      width: 384px;
      height: 174px; }

.footer_map iframe {
  width: 100%;
  vertical-align: top; }

address {
  background: #1f004b;
  color: #fff;
  padding: 10px;
  text-align: center;
  font-size: 12px; }

@media (max-width: 768px) {
  .footer_top {
    padding: 20px 0; }
    .footer_top .footer_top_r {
      float: none;
      width: 100%; }
    .footer_top iframe {
      width: 100%; }
    .footer_top .footer_top_l {
      float: none;
      width: 100%;
      margin-right: 0;
      padding-right: 0; }
      .footer_top .footer_top_l h2 {
        font-size: 17px;
        text-align: center; }
      .footer_top .footer_top_l .tel {
        text-align: center;
        margin: 0 0 15px 0;
        line-height: 1em; }
        .footer_top .footer_top_l .tel span {
          margin-right: 0; }
          .footer_top .footer_top_l .tel span:nth-child(2) {
            margin-left: 0px; }
      .footer_top .footer_top_l .address {
        text-align: center;
        position: relative; }
      .footer_top .footer_top_l .corporatesite {
        margin-bottom: 20px; } }
@media (max-width: 768px) {
  .footer_top {
    padding: 20px 0; }
    .footer_top .footer_top_r {
      float: none;
      width: 100%; }
    .footer_top iframe {
      width: 100%; }
    .footer_top .footer_top_l {
      float: none;
      width: 100%;
      margin-right: 0;
      padding-right: 0; }
      .footer_top .footer_top_l h2 {
        font-size: 17px;
        text-align: center; }
      .footer_top .footer_top_l .tel {
        text-align: center;
        margin: 0 0 15px 0;
        line-height: 1em; }
        .footer_top .footer_top_l .tel span {
          margin-right: 0; }
          .footer_top .footer_top_l .tel span:nth-child(2) {
            margin-left: 0px; }
      .footer_top .footer_top_l .address {
        text-align: center;
        position: relative; }
      .footer_top .footer_top_l .corporatesite {
        margin-bottom: 20px; } }
@media (max-width: 413px) {
  .footer_top .footer_top_l h2 {
    font-size: 13px;
    text-align: center; } }
/**
* 6.0 Side(fix)
* -----------------------------------------------------------------------------
*/
.sidearea {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100; }

.side_btn_summary {
  height: 102px;
  width: 182px;
  background: #d32214;
  line-height: 102px;
  position: absolute;
  top: 200px;
  right: -91px;
  transition: all linear .2s; }
  .side_btn_summary a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 15px;
    box-sizing: border-box; }
  .side_btn_summary img {
    vertical-align: middle; }
  .side_btn_summary:hover {
    right: 0; }

.side_contact {
  width: 232px;
  position: absolute;
  right: -183px;
  top: 400px; }
  .side_contact li {
    background-repeat: no-repeat;
    position: relative;
    transition: all ease-out .2s;
    right: 0; }
    .side_contact li:hover {
      right: 183px; }
    .side_contact li a {
      display: block;
      width: 100%;
      height: 100%;
      padding-left: 60px;
      height: 47px;
      line-height: 47px; }

.side_contact_tel {
  background-image: url("images/btn_side_tel.png");
  background-color: #fff;
  color: #000;
  background-position: 15px center; }

.side_contact_mail {
  background-image: url("images/btn_side_mail.png");
  background-color: #1977e3;
  color: #fff;
  background-position: 10px center; }

.side_contact_line {
  background-image: url("images/btn_side_line.png");
  background-color: #18c800;
  color: #fff;
  background-position: 3px center; }

@media (max-width: 768px) {
  .sidearea {
    bottom: 0;
    top: auto;
    width: 100%;
    left: 0;
    right: auto; }

  .side_btn_summary {
    width: 100%;
    height: auto;
    left: 0;
    right: auto;
    bottom: 0;
    top: auto;
    position: static;
    padding: 20px 0;
    text-align: center;
    transition: none;
    line-height: 1;
    color: #fff; }
    .side_btn_summary img {
      margin-right: 10px; }

  .side_contact {
    display: none; } }
